--- 
attachments_001: 
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_error281.txt
  container_id: 3
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 1
  container_type: Issue
  filesize: 28
  filename: error281.txt
  author_id: 2
attachments_002: 
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_document.txt
  container_id: 1
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 2
  container_type: Document
  filesize: 28
  filename: document.txt
  author_id: 2
attachments_003: 
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: image/gif
  disk_filename: 060719210727_logo.gif
  container_id: 4
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 3
  container_type: WikiPage
  filesize: 280
  filename: logo.gif
  description: This is a logo
  author_id: 2
  